FAQ   Search   Memberlist  
Profile    Log in to check your private messages    Register    Log in
blag repository bug

 
Post new topic   Reply to topic    BLAG Forum Index -> announcements
View previous topic :: View next topic  
Author Message
Junichirô
PostPosted: Thu Jun 02, 2011 9:59 pm    Post subject: blag repository bug Reply with quote

Since yesterday there are some problems with blag repo. There was maintenance work on the FSF servers and since some blag specific packages are no more on the repo; then it seems too that synchronisation with fedora repo went wrong or began before the server was up again. So some packages coming from fedora are missing too. We'll see after today synchronisation what will happen.
We are at work to solve these bugs.
Thanks!

Junichirô
PostPosted: Sat Jun 04, 2011 8:32 pm    Post subject: Reply with quote

It seems it was not due to FSF maintenance. And it'll take some times before blag repo is up again. Sorry.
If you need help, you can come on blag IRC channel and we'll help you to add repos to manage your blag OS during this time.
Maybe I'll put that on non-free thread because the solution is to add fedora repos that is non-free.

Junichirô
PostPosted: Sun Jun 12, 2011 7:02 pm    Post subject: Reply with quote

Bag repos are up! But it seems lot of packages are missing. So if you want to update your blag or install more packages you'll have to activate fedora repos during this time. you can use this: http://forums.blagblagblag.org/viewtopic.php?t=5355
rizzo
PostPosted: Sun Jun 26, 2011 2:55 am    Post subject: Reply with quote

I needs me gcc!
Junichirô
PostPosted: Sun Jun 26, 2011 2:24 pm    Post subject: Reply with quote

rizzo wrote:
I needs me gcc!

Did you read this thread?

rizzo
PostPosted: Sun Jun 26, 2011 7:44 pm    Post subject: Reply with quote

Installation of gcc using the Fedora repo requires downgrading glibc. I'm sure this would cause problems.

Blag is a great distribution, but getting it seems to be a problem at the moment. I find it somewhat ironic how difficult it is to obtain 100% free software.

Junichirô
PostPosted: Sun Jun 26, 2011 7:49 pm    Post subject: Reply with quote

I've gcc installed and downgraded nothing. And I did my installation after the repo was down.
rizzo
PostPosted: Sun Jun 26, 2011 7:56 pm    Post subject: Reply with quote

Did you install from the Fedora repo?
Code:
--> Finished Dependency Resolution
Error: Package: glibc-headers-2.12.90-17.i686 (fedora)
           Requires: glibc = 2.12.90-17
           Installed: glibc-2.13-1.i686 (@updates/$releasever)
               glibc = 2.13-1
           Available: glibc-2.12.90-17.i686 (fedora)
               glibc = 2.12.90-17
Error: Package: glibc-devel-2.12.90-17.i686 (fedora)
           Requires: glibc = 2.12.90-17
           Installed: glibc-2.13-1.i686 (@updates/$releasever)
               glibc = 2.13-1
           Available: glibc-2.12.90-17.i686 (fedora)
               glibc = 2.12.90-17

Junichirô
PostPosted: Sun Jun 26, 2011 7:59 pm    Post subject: Reply with quote

Of course from fedora repo since blag repo is down.
Maybe you just activated fedora repo and forgot to activate fedora-updates repo.

rizzo
PostPosted: Sun Jun 26, 2011 8:04 pm    Post subject: Reply with quote

Okay, I didn't know you meant you just installed it. As someone that has used Blag a lot longer, you could have downloaded it a while ago. Maybe the reason I am having problems you aren't experiencing is I am using 32-bit and you're on 64-bit? I don't get why my base system would be any different than others'.

Edit: I will activate that repo.

Junichirô
PostPosted: Sun Jun 26, 2011 8:05 pm    Post subject: Reply with quote

Did you activate fedora-updates repo too? I've 32 bits installed on my netbook.
Display posts from previous:   
Post new topic   Reply to topic    BLAG Forum Index -> announcements
Page 1 of 1

Protected by Anti-Spam ACP